#customers {
    font-family: Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 70%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    font-size: 15px;
  }
  a
  #customers td, #customers th {
    border: 1px solid #ddd;
    padding: 8px;
  }
  
  #customers tr:nth-child(even){background-color: #f2f2f2;}
  
  #customers tr:hover {background-color: #ddd;}
  
  #customers th {
    padding-top: 8px;
    padding-bottom: 8px;
    text-align: center;
    background-color: #04AA6D;
    color: white;
  }
  
  div{
    text-align: center;
    margin-top: px;
  
  }
  form{
    margin-left: auto;
    margin-right: auto;
    display: inline-block;
    margin-top: 30px;
  
  }
 